<template>
  <div class="purchase-edit">
    <basic-info ref="baseInfo" :source="'view'" />
  </div>
</template>

<script>
export default {
  name: 'PurchaseContractView',
  components: {
    BasicInfo: () => import('./components/BasicView.vue')
  },
  data() {
    return {

    }
  }

}
</script>

  <style>

  </style>
